body {
	background: #fff !important;
}

.banner {
	padding: 20px;
	text-align: center;
	min-width: 1200px;
}

.banner img {
	margin: auto;
	width: 1130px;
	height: 110px;
	border-radius: 4px;
}

.content {
	width: 100%;
	min-width: 1200px;
}

.down_each_div:nth-child(odd) {
	padding: 40px;
	background: #f5f5f5;
}

.down_each_div:nth-child(even) {
	padding: 40px;
	background: #fff;
}

.down_each_div>div {
	padding: 0 240px;
	margin: auto;
	width: 1120px;
}

.download_currency_icon {
	display: inline-block;
	padding-bottom: 120px;
	width: 120px;
	height: 0;
	background: url(../../images/downLoad_app/download_currency_icon.png)
		no-repeat;
	background-size: 100% 100%;
}

.download_center {
	float: right;
	width: 480px;
}

.download_center p {
	margin: 5px 0; 
	font-size: 24px;
	color: #333;
	text-align: center;
}

.download_center a {
	text-decoration: none;
}

.download_btn {
	display: inline-block;
	float: left;
	margin-right: 20px;
	width: 200px;
	height: 55px;
	line-height: 55px;
	text-align: center;
	font-size: 18px;
	color: #333;
	border: 1px solid #E5E5E5;
	background: #fff;
	border-radius: 4px;
	cursor: pointer;
}

.download_btn:nth-child(odd) {
	margin: 0;
}

.download_btn:HOVER {
	color: #fff;
	background: #333;
	border-color: #333;
}

.code {
	display: inline-block;
	position: relative;
	float: right;
	margin: 8px 0 0px 12px;
	width: 36px;
	height: 36px;
	background: url(../../images/campusV2/icon_all.png);
	background-repeat: no-repeat;
	background-size: 1000px;
	background-position: -107px -345px;
	cursor: pointer;
}

.code.on {
	background-position: -168px -345px;
}

.qrcode {
	z-index: 2;
	display: none;
	position: absolute;
	top: -100px;
    right: 60px;
	padding:9px;
	width: 220px;
	height: 220px;
	border: 1px solid #E5E5E5;
	border-radius: 4px;
	background: #fff;
	position: absolute;
}

.download_MSA_icon {
	display: inline-block;
	padding-bottom: 90px;
	width: 90px;
	height: 0;
	background:
		url(../../images/downLoad_app/download_MSA_icon.png?v=2018-09-14)
		no-repeat;
	background-size: 100% 100%;
}

.download_MSA_QP_icon {
	display: inline-block;
	padding-bottom: 90px;
	width: 90px;
	height: 0;
	background:
		url(../../images/downLoad_app/download_MSA_QP_icon.png?v=2018-09-14)
		no-repeat;
	background-size: 100% 100%;
}

.download_MSA_SC_icon {
	display: inline-block;
	padding-bottom: 90px;
	width: 90px;
	height: 0;
	background:
		url(../../images/downLoad_app/download_S_icon.png)
		no-repeat;
	background-size: 100% 100%;
}

.download_shared_icon {
	display: inline-block;
	padding-bottom: 90px;
	width: 90px;
	height: 0;
	background:
		url(../../images/downLoad_app/download_shared_icon.png?v=2018-09-14)
		no-repeat;
	background-size: 100% 100%;
}

.download_SCMX_icon {
	display: inline-block;
	padding-bottom: 90px;
	width: 90px;
	height: 0;
	background:
		url(../../images/downLoad_app/download_SCMX_icon.png?v=2018-09-14)
		no-repeat;
	background-size: 100% 100%;
}

.download_btn>.iphone {
	display: inline-block;
	padding-bottom: 24px;
	margin-right: 7px;
	vertical-align: text-bottom;
	width: 20px;
	height: 0;
	background: url(../../images/campusV2/icon_all.png);
	background-repeat: no-repeat;
	background-size: 1000px;
	background-position: -17px -344px;
}

.select.download_btn>.iphone {
	background-position: -17px -383px;
}

.download_btn>.android {
	display: inline-block;
	padding-bottom: 24px;
	margin-right: 7px;
	vertical-align: text-bottom;
	width: 20px;
	height: 0;
	background: url(../../images/campusV2/icon_all.png);
	background-repeat: no-repeat;
	background-size: 1000px;
	background-position: -60px -344px;
}

.select.download_btn>.android {
	background-position: -60px -383px;
}